/*=RESET STYLES
---------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd,  fieldset, form, label, legend, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;}

/*=HTML5 DISPLAY-ROLE RESET
---------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content: none;}
table {border-collapse:collapse;border-spacing:0;line-height:1.4}
table table {font-size:100%}

/*=PAGE STRUCTURE
-----------------*/
body {color:#4D4D4F;font-size: 14px;font-family: 'Roboto', sans-serif; overflow-x:hidden; font-weight:300; line-height:1.4; font-variant-ligatures: no-common-ligatures;}
#logo-print {display:none}
header[role="banner"] {width:100%;}
#container{}
.content-container {width:1280px;margin: 0 auto; padding:0 20px; box-sizing:border-box; padding-bottom:2em; position: relative;}
.content-container-home {width:1280px;margin: 0 auto; padding:0 20px; box-sizing:border-box;}
.group:after {visibility:hidden;display:block;content:"";clear:both;height:0;}
* html .group {zoom:1;} /* IE6 */
*:first-child+html .group {zoom:1;} /* IE7 */
.clear {clear:both;overflow:hidden;width:0;height:0;}
.move {position:absolute;left:-99999999999999px;}
.clear-lft {clear:left}
.rgt {float:right;}
.lft {float:left;}
.obj-c { margin:0 auto;display:block;text-align:center}
ul,ol{ padding:0; margin:0;}


/*=TYPOGRAPHY
-------------*/
h1 {font-size:1.8em;margin-bottom:.9em; }

.section-heading{font-size:15px;text-transform:uppercase;color:#004A6B;margin-bottom:15px;margin-top: 15px;}
h3 {font-size: 40px;margin-bottom: 1em;color: #EE3524;display:block;clear:both;padding-top: 0;font-family: 'Roboto Condensed', sans-serif;font-weight: 100;text-transform: none;}
h4 {font-size: 20px;margin-bottom:8px; margin-top: 0;font-weight: 300; font-family: 'Roboto Condensed', sans-serif;}
h5 {font-size: 18px;margin-bottom:6px;font-family: 'Roboto', sans-serif;margin-top:0;font-weight: 300;}
h6 {font-size:1em;margin-bottom:4px;font-family: 'Roboto', sans-serif;margin-top:0;font-weight: 300;}
sup {vertical-align: super;font-size:70%}
sub {vertical-align: sub;font-size:70%}
b, strong {font-weight:600; font-family: 'Roboto', sans-serif;}
i, em {font-style:italic;font-family: 'Roboto', sans-serif;}

p{font-family: 'Roboto', sans-serif; font-weight:300; margin-bottom:15px; margin-top:0;line-height: 1.4;font-size: 14px; }
.text-shadow {text-shadow: 0 0 0 #004A6A;}

/*=TEXT
-----------------*/
.intro{font-size:22px;font-family: 'Roboto', sans-serif; font-weight:300; color:#4D4D4F;margin-bottom: 1.5em;}
.intro-large{font-size:26px;font-family: 'Roboto', sans-serif; font-weight:300; color:#4D4D4F;}
.font-wieght-400 { font-weight:400;}
.caption {font-size:12px!important;}
.font-size-16px {font-size:16px!important;}
.font-size-29px {font-size:29px!important;font-family: 'Roboto Condensed', sans-serif;}
.roboto-condensed {font-family: 'Roboto Condensed', sans-serif;}


.value-heading { font-size:24px; font-weight:500;}

/*=HEADER
-------------*/
header{position:relative;padding-top: 14px; background:url(../images/header.png); background-position:top center; background-repeat:no-repeat;    min-width: 1280px;}
header h1{
    float: left;
    margin: 16px 0;
    margin-bottom: 0px;
    }
header h2{
	font-family: 'Roboto Condensed', sans-serif;
    float: left;
    font-size: 20px;
    color: #003768;
    line-height: 1.2;
    margin: 0px 0;
    padding: 20px 0;
    text-align: right;
    padding-right: 20px;
    border-right: 1px solid #EE3524;
    margin-right: 20px;
    font-weight: 300;
    margin-bottom: 0px;
    }

/*header .content-container:before{position:absolute;content:'';background:#4B6784;top: -17px;right:-320px;width:740px;height: 110%;}

header .content-container:after{content: '';position: absolute;right: 254px;bottom: 0;z-index: 2;width: 0;height: 0;top: -15px;border-style: solid;border-width: 166px 166px 0 0;border-color: #ffffff transparent transparent transparent;}*/

header .content-container{position:relative;padding-bottom: 0;}

.bord{border: 1px solid #B9B7A6;position: relative;z-index: 3;/* margin-top: 15px; */padding: 15px;padding-bottom: 0;}

/*header:before{content: '';position: absolute;right: 0;bottom: 0;z-index: 2;top: 0px;width: 0;height: 0;border-style: solid;border-width: 0 0 166px 166px;border-color: transparent transparent #ffffff transparent;}*/



/*=NAVIGATION
-------------*/

nav{ background:#009EB8; border-bottom:1px solid #fff;}
nav.menu ul.rep-selector{ float:right;}
nav.menu ul.rep-selector li{ display:inline-block; margin-left:10px;}
nav.menu ul.rep-selector li span em{ font-style:normal; padding:5px 20px; display:inline-block}
nav.menu ul.rep-selector li span {display: inline-block; border-radius: 0; color: #fff; position: relative; padding: 5px 5px; vertical-align: middle; font-size: 14px; border: 1px solid #fff;}
nav.menu ul.rep-selector li span:before {content: " "; position: absolute;top: -1px;left: 15px; border-top:1px solid #009EB8; width:calc(100% - 30px)}
nav.menu ul.rep-selector li span:after {content: " "; position: absolute;bottom: -1px;left: 15px; border-bottom:1px solid #009EB8; width:calc(100% - 30px)}
nav.menu ul.rep-selector li:hover span em, nav.menu ul.rep-selector li.active span em{color:#626262;background:#F3E2C6;border-color:#fff}
.trigger{float: right;font-size: 30px;color: #fff;padding: 46px 75px;position: relative;padding-left: 23px;cursor:pointer;}
.trigger span{
    border-bottom: 2px solid #fff;
    width: 20px;
    height: 1px;
    display: inline-block;
    margin-right: 10px;
    position: absolute;
    left: -4px;
    top: 64px;
  }
.trigger span:before{content: '';border-bottom: 2px solid #fff;width: 100%;height: 0;position: absolute;top: -7px;left: 0;}
.trigger span:after{content: '';border-bottom: 2px solid #fff;width: 100%;height: 0;position: absolute;bottom: -10px;left: 0px;}
.trigger:hover span, .trigger.active span{ border-bottom: 2px solid #4B6784; }
.trigger:hover span:before, .trigger.active span:before{ transform: rotate(45deg); top: -1px; width: 23px;}
.trigger:hover span:after, .trigger.active span:after{ transform: rotate(-45deg); bottom: -1px; width: 23px;}


.nav-container{    background: #4B6784;
    width: 1240px;
    margin: 0 auto;}


.nav-container .content-container{width: 1240px;}


.nav-col{ width:28%; float:left; margin-top:30px; margin-bottom:30px; box-sizing:border-box;  margin-right:30px; }
.subnav-col{ width:69%; float:left; margin-top:30px; margin-bottom:30px; box-sizing:border-box; background:#80A0B8;min-height: 459px; padding: 25px;}




.nav-col ul{ padding:0; list-style-type:none; margin:0;}
.nav-col ul li{    display: block;
    cursor: pointer;
    padding: 10px;
    font-size: 18px;
    background: #fff;
    margin-bottom: 10px;
    color: #064466;
    font-weight: 500;}
.subnav-col ul li a{font-size:18px;font-weight: 300;color:#fff;text-decoration:none; position:relative;}
.subnav-col ul li{margin-bottom: 10px;padding-left: 15px;}
.subnav-col ul li:hover a{ color:#DA282D; }

.subnav-col ul li a:after{ content:"\e944"; position:absolute; left:-20px; font-size:14px; font-family: 'Linearicons';}

.nav-col ul li.active{    background: #EE3124;
    color: #fff;
}



.nav-col ul li.active a{   
    color: #fff!important;
}


.nav-col ul li a{    
 display:block
}



/*=BREADCRUMB
-------------------*/
.breadcrumb {width:100%;color:#4D4D4F;clear: both;margin: 0 auto; min-width:1280px;}
.breadcrumb p {margin-bottom:0;padding: .4375em 0 .4375em 1.875em;font-size:.75em;width: 1260px;margin: 0 auto; background:#fff; color:#4D4D4F;}
.breadcrumb a:link {color:#4D4D4F; text-decoration:underline;}
.breadcrumb a:visited {color:#4D4D4F;}
.breadcrumb a:hover {color:#4D4D4F;}
/*body.one #breadcrumb {display:none}*/

/*=UTILITY, TOOLBAR
-------------------*/
.utility{    position: absolute;
    top: -39px;
    right: -195px;
    z-index: 62;}
#toolbar{ padding:0; margin:0; width:50px; background:#B2C6E3; position:relative}
#toolbar li {position: relative;text-align: right}
#toolbar li a {text-decoration:none;color:#fff;display: block;position: relative;z-index: 22;padding:8px 10px;}
#toolbar li a i { color:#fff; font-size:28px;position: relative;z-index: 22;display:inline-block;vertical-align:middle;}


#toolbar:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 50px 50px;
    border-color: transparent transparent #B2C6E3 transparent;
    content: '';
    position: absolute;
    top: -50px;
}

/*=LINKS
--------*/
a {outline:none}
a:link {color:#004A6A; }
a:visited {color:#004A6A;}
a:hover {color:#D9272D;text-decoration:none;}



/*=SWITCH COLOURS
--------*/
.switch-red{ color:#DA282D!important;}
.switch-dblue{ color:#004A6A!important;}
.switch-dgrey{ color:#4D4D4F!important;}
.switch-dgreen{ color:#00955E!important;}
.switch-white{ color:#fff!important;}
.switch-darkblue {color:#004A6A!important;}

/*=LISTS
--------*/
ul.list{ list-style-type:none; margin-top:0; padding-left:0; margin-bottom:1em;}
ul.list li{ line-height:1.5; font-size: 14px; position:relative; padding-left:15px;}
ul.list li:before{ content: url(../images/list-arrow.png); position:absolute; left:0; top:3px; }

ul.list-white{ list-style-type:none; margin-top:0; padding-left:0; margin-bottom:1em;}
ul.list-white li{ line-height:1.5; font-size: 14px; position:relative; padding-left:15px;}
ul.list-white li:before{ content: url(../images/white-arrow.png); position:absolute; left:0; top:3px; }



ul.list li ul.dash{ list-style-type:none; padding-left:0;  margin-bottom:0;}
ul.list li ul.dash li{ padding-left:15px; position:relative;line-height:1.4; font-size: 14px;}
ul.list li ul.dash li:before{ content:'\2013'; position:absolute; left:0; top:0; }

ul.dash{ list-style-type:none; padding-left:0;  margin-bottom:1em;}
ul.dash li{ padding-left:15px; position:relative;line-height:1.4; font-size: 14px;}
ul.dash li:before{ content:'\2013'; position:absolute; left:0; top:0; }

ol.number{ list-style-type:decimal; margin-top:0; padding-left:20px; margin-bottom:1em;}
ol.number li{ font-size: 16; line-height:1.8;}



/*=TABLE STYLES
---------------*/


.fin-tbl-sml tr td[width~="5"],.fin-tbl tr th[width~="5"]{padding: 3px 3px 3px 3px;}
.fin-tbl-sml tr:hover {background:#DEE6EF;}
 tr.no-hover:hover {background-color:#ffffff}
.fin-tbl-sml {width:80%; margin:0 0 0 0; padding:0 0px;}
.fin-tbl-sml tr td {padding:3px 10px 3px 3px;}
.fin-tbl-sml th { padding:3px 10px 3px 3px; color:#0A4A6A!important; background:#DEE6EF;  font-weight:bold;}
.fin-tbl-sml th.highlight { background:#DEE6EF!important; }
.fin-tbl-sml th b {color:#4d4d4f!important;}






.fin-tbl tr td[width~="5"],.fin-tbl tr th[width~="5"]{padding: 3px 3px 3px 3px;}
.fin-tbl tr:hover {background:#DEE6EF;}
 tr.no-hover:hover {background-color:#ffffff}
.fin-tbl {width:100%; margin:0 0 0 0; padding:0 0px;}
.fin-tbl tr td {padding:3px 10px 3px 3px;}
.fin-tbl th { padding:3px 10px 3px 3px; color:#0A4A6A!important; background:#DEE6EF;  font-weight:bold;}
.fin-tbl th.highlight { background:#DEE6EF!important; }
.fin-tbl th b {color:#4d4d4f!important;}

.fin-headline-thick {border-bottom:4px solid #0A4A6A}
.finthick {border-bottom:2px solid #0A4A6A}
.finthin {border-bottom:1px solid #0A4A6A}
.finthickred{border-bottom:3px solid #DA282D}

.finlft-bot-thicker {border-left:2px solid #0A4A6A;border-bottom:4px solid #0A4A6A;}
.finrgt-bot-thicker {border-right:2px solid #0A4A6A;border-bottom:4px solid #0A4A6A;}

.finlft-bot-thick {border-left:2px solid #0A4A6A;border-bottom:2px solid #0A4A6A;}
.finrgt-bot-thick {border-right:2px solid #0A4A6A;border-bottom:2px solid #0A4A6A;}

.finlft-bot-thin {border-left:2px solid #0A4A6A;border-bottom:1px solid #0A4A6A;}
.finrgt-bot-thin {border-right:2px solid #0A4A6A;border-bottom:1px solid #0A4A6A;}

.finlft {border-left:2px solid #0A4A6A;}
.finrgt {border-right:2px solid #0A4A6A;}


.fintoplft {border-top:2px solid #0A4A6A;border-left:2px solid #0A4A6A;}
.fintoprgt {border-top:2px solid #0A4A6A;border-right:2px solid #0A4A6A;}
.fintop {border-top:2px solid #0A4A6A;}

.fin-col-toprgt {border-top:1px solid #0A4A6A;border-right:1px solid #0A4A6A;}
.fin-col-toplft {border-top:1px solid #0A4A6A;border-left:1px solid #0A4A6A;}
.fin-col-botrgt {border-bottom:1px solid #0A4A6A;border-right:1px solid #0A4A6A;}
.fin-col-botlft {border-bottom:1px solid #0A4A6A;border-left:1px solid #0A4A6A;}
.fin-col-lft {border-left:1px solid #0A4A6A;}
.fin-col-rgt {border-right:1px solid #0A4A6A;}
.fin-col-top {border-top:1px solid #0A4A6A;}
.fin-col-bot {border-bottom:1px solid #0A4A6A;}
.fin-col-top-rgt-thick {border-right:2px solid #0A4A6A;border-top:1px solid #0A4A6A;}
.fin-col-bot-rgt-thick {border-right:2px solid #0A4A6A;border-bottom:1px solid #0A4A6A;}
.fintopthin {border-top:1px solid #0A4A6A;}
.fintoplftthin {border-top:1px solid #0A4A6A;border-left:1px solid #0A4A6A;}
.fintoprgtthin {border-top:1px solid #0A4A6A;border-right:1px solid #0A4A6A;}
.finlftthin {border-left:1px solid #0A4A6A;}
.finrgtthin {border-right:1px solid #0A4A6A;}
.finlftbotthin {border-left:1px solid #0A4A6A;border-bottom:1px solid #0A4A6A;}
.finrgtbotthin {border-right:1px solid #0A4A6A;border-bottom:1px solid #0A4A6A;}
.finthinbot {border-bottom:1px solid #0A4A6A;}
.fintopthick {border-top:2px solid #0A4A6A;} 

.finlftrow {border-left:1px solid #0A4A6A;border-bottom:1px solid #0A4A6A;border-top:1px solid #0A4A6A;}
.finrgtrow {border-right:1px solid #0A4A6A;border-bottom:1px solid #0A4A6A;border-top:1px solid #0A4A6A;}
.finrow {border-bottom:1px solid #0A4A6A;border-top:1px solid #0A4A6A;}


.fin-red-row{ border:1px solid #EE3524;}
.rem-blue-bg{background:#F1F5FA;padding:10px}
.bot-rgt-wht{border-right:1px dotted #fff}
.finlbluebox{ border:2px solid #C8D7ED}


.fin-col-rowlft {border-bottom:1px solid #0A4A6A; border-top:1px solid #0A4A6A; border-left:1px solid #0A4A6A;}
.fin-col-rowrgt {border-bottom:1px solid #0A4A6A; border-top:1px solid #0A4A6A; border-right:1px solid #0A4A6A;}
.fin-col-row {border-bottom:1px solid #0A4A6A; border-top:1px solid #0A4A6A;}

.finrow-darkblue {background-color:#004A6A; color:#fff; padding:10px;}
.finwhiteblock {padding:10px; border:1px solid #004A6A;}
.finwhiteblock-left {padding:10px; border-top:1px solid #004A6A; border-bottom:1px solid #004A6A; border-right:1px solid #004A6A;}
.fingreyblock {padding:10px; border:1px solid #004A6A; background-color:#EFF2F8;}
.finbluedotted-rgt {border-right:1px dotted #0A4A6A;}
.finbluebkr {background-color:#EFF2F8; padding:15px;}
.finbluebkr-pad {background-color:#EFF2F8; border-bottom:1px solid #0A4A6A}
.finbluebkr-pad-bot {background-color:#EFF2F8;}
.finbluebkr-pad-bot-white {background-color:#EFF2F8; border-bottom:5px solid #fff;}

.cell-row {border-bottom:1px solid #000; border-left:1px solid #000; border-right:1px solid #000; border-top:1px solid #000; background-color:#EFF2F8;}
.cell-row-botrgtlft {border-bottom:1px solid #000; border-left:1px solid #000; border-right:1px solid #000; background-color:#EFF2F8;}
.cell-row-botrgtlft-thick {border-bottom:2px solid #000; border-left:1px solid #000; border-right:1px solid #000; background-color:#EFF2F8;} 





.bluebg { background:#F1F5FA; padding:5px}
.whitebg {background-color:#ffffff;}
.pri-lght-blue{background: #E6F4F6; color: #4C4D4F; padding: 10px;}


/*=BLOCKS
--------*/
.dblue-block { background:#496683; color:#fff; padding:10px;}
.lblue-block { background:#D5E1F1; color:#4C4D4F; padding:10px;}
.lgreen-block { background:#E6F4F6; color:#4C4D4F; padding:10px;}
.lighgrey-block { background:#F1F5FA;  padding:10px; border-bottom:5px solid #fff;}
.lines-blick { background:url(../images/pg14-lines.png) no-repeat; width:215px; height: 100px;position: absolute;}
.border-red { border:2px solid #DA252E; padding:20px; }

.lines-blick2 { background:url(../images/pg-lines.png) no-repeat; width:215px; height: 100px;position: absolute;}
.lines-blick3 { background:url(../images/pg-lines-lrg.png) no-repeat; width:350px; height: 100px;position: absolute;}


.finborder {border:1px solid #0A4A6A; padding:10px; background:#F1F5FA;}



/*=LINES
--------*/
.lineright {border-right:1px solid #0A4A6A;}
.lineright-dotted {border-right:1px dotted #4C4D4F;}
.linetopright {border-right:1px solid #0A4A6A;border-top:1px solid #0A4A6A;}
.linebotright {border-right:1px solid #0A4A6A;border-bottom:1px solid #0A4A6A;}
.line-dotted {border-bottom:1px dotted #4C4D4F;}
.line-border {border:1px solid #4C4D4F; padding:10px}

.linetop {border-top:1px solid #0A4A6A;}

.linetopleftred {border-top:1px solid #DA252E;border-left:1px solid #DA252E;}
.linetopred {border-top:1px solid #DA252E;}
.lineleftred {border-left:1px solid #DA252E;}

.pos-stakeholder {position: relative;left: 15px;top: 16px;}


/*=Grids
--------*/
ul.small-grid { width:100%; list-style:none;margin-left: -36px;}
ul.small-grid li { float:left;width:30%;}


/*RESETS*/

.padding-30{padding: 30px;}
.padding-30L{padding-left: 30px!important;}
.padding-30R{padding-right: 30px!important;}
.padding-30T{padding-top: 30px!important;}
.padding-30B{padding-bottom: 30px!important;}


.padding-25{padding: 25px!important;}
.padding-25L{padding-left: 25px!important;}
.padding-25R{padding-right: 25px!important;}
.padding-25T{padding-top: 25px!important;}
.padding-25B{padding-bottom: 25px!important;}



.padding-20{padding: 20px!important;}
.padding-20L{padding-left: 20px!important;}
.padding-20R{padding-right: 20px!important;}
.padding-20T{padding-top: 20px!important;}
.padding-5T{padding-top: 5px!important;}
.padding-20B{padding-bottom: 20px!important;}


.padding-15{padding: 15px!important;}
.padding-15L{padding-left: 15px!important;}
.padding-15R{padding-right: 15px!important;}
.padding-15T{padding-top: 15px!important;}
.padding-15B{padding-bottom: 15px!important;}

.padding-10{padding: 10px!important;}
.padding-10L{padding-left: 10px!important;}
.padding-10R{padding-right: 10px!important;}
.padding-10T{padding-top: 10px!important;}
.padding-10B{padding-bottom: 10px!important;}

.margin-5B {margin-bottom: 5px!important;}

.margin-10{margin: 10px!important;}
.margin-10L{margin-left: 10px!important;}
.margin-10R{margin-right: 10px!important;}
.margin-10T{margin-top: 10px!important;}
.margin-10B{margin-bottom: 10px!important;}

.margin-15{margin: 15px!important;}
.margin-15L{margin-left: 15px!important;}
.margin-15R{margin-right: 15px!important;}
.margin-15T{margin-top: 15px!important;}
.margin-15B{margin-bottom: 15px!important;}

.margin-20{margin: 20px!important;}
.margin-20L{margin-left: 20px!important;}
.margin-20R{margin-right: 20px!important;}
.margin-20T{margin-top: 20px!important;}
.margin-20B{margin-bottom: 20px!important;}

.margin-25{margin: 25px!important;}
.margin-25L{margin-left: 25px!important;}
.margin-25R{margin-right: 25px!important;}
.margin-10TB{margin: 7px 0px!important;}
.margin-25T{margin-top: 25px!important;}
.margin-25B{margin-bottom: 25px!important;}

.margin-30{margin: 30px!important;}
.margin-30L{margin-left: 30px!important;}
.margin-30R{margin-right: 30px!important;}
.margin-30T{margin-top: 30px!important;}
.margin-30B{margin-bottom: 30px!important;}


.margin-60T{margin-top: 30px!important;}


.no-margin{margin: 0!important;}
.no-marginT{margin-top: 0!important;}
.no-marginB{margin-bottom: 0!important;}
.no-marginL{margin-left: 0!important;}
.no-marginR{margin-right: 0!important;}

.no-padding{padding: 0!important;}
.no-paddingT{padding-top: 0!important;}
.no-paddingB{padding-bottom: 0!important;}
.no-paddingL{padding-left: 0!important;}
.no-paddingR{padding-right: 0!important;}



.bold-300{ font-weight:300!important;}
.bold-400{ font-weight:400!important;}
.bold-500{ font-weight:500!important;}
.bold-700{ font-weight:700!important;}
.bold-900{ font-weight:900!important;}


/*pagination*/
.pagination {background:#fff;margin-bottom:0;position: relative; height: 154px; box-sizing: border-box; padding-top: 33px;     position: relative;
    background: url(../images/footer.png);
    background-position: center;    min-width: 1280px;}

/*.pagination:before{ content:''; position:absolute; width:640px; height:100%; right:0; background:#4B6784; bottom:0; z-index:1;}
.pagination:after{ content:''; position:absolute; width:640px; height:100%; left:0; background:#4B6784; bottom:0; z-index:1;}


.pag:before{     content: '';
    position: absolute;
    right: 486px;
    bottom: 0;
    z-index: 2;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 154px 154px 0 0;
    border-color: #fff transparent transparent transparent; }
.pag:after{    content: '';
    position: absolute;
    left: 486px;
    bottom: 0;
    z-index: 2;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 154px 154px 0;
    border-color: transparent #fff transparent transparent;}*/




.pagination p {text-transform: uppercase;padding:0;line-height: 1; margin:33px 0; position:relative; z-index:10;}
.pagination p i {font-style: normal;text-transform: none;font-weight: 400}
.pagination p a {display:block;}
.pagination p a:link, .pagination p a:visited {color:#fff;}
.pagination p a:hover {color:#fff;}
a#go-lft, a#go-rgt {font-weight:600;text-decoration: none;vertical-align: middle; font-size:20px;}
.pagination p.annual{ height: 56px; line-height: 56px; display: block; text-align: center; width: 70%; color: #333; font-size: 14px; margin:15px 0; }
.pagination .content-container{   padding-bottom:0; border:1px solid #B9B7A6; position:relative; z-index:10;}



a#go-lft{ padding-left: 25px;}
a#go-rgt{ padding-right: 25px;}

a#go-lft:after{ content:"\e943"; position:absolute; left:0; top:0px; font-family: 'Linearicons';}
a#go-rgt:after{ content:"\e944";  position:absolute; right:0; top:0px; font-family: 'Linearicons';}
/*back to top arrow*/          
#back-to-top {position:relative;text-decoration:none;font-size:2.4em;display:block;text-align:center;vertical-align:middle;-webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;-ms-transition:all 0.6s ease;-o-transition:all 0.6s ease;transition:all 0.6s ease}


/*Barb*/
.tbl-head-navy { background:#496683; color:#fff;}
.dotted-lft { border-left: 1px dotted #4C4D4F;}
.dotted-rgt { border-right: 1px dotted #4C4D4F;}
.dotted-bot {border-bottom: 1px dotted #4C4D4F;}
.head-numbers { font-size:27px; color:#004B6B; padding:5px; position: relative; left: -5px;}
.tbl-blue-bg { background:#F1F5FA; padding:10px;}
.tbl-green-bg { background:#E6F4F6; padding:10px;}
.tbl-heading { font-size:22px;}
.border-dark-blue {border:1px solid #054A6A; padding:10px;}
.number-block { color:#818285; font-size:26px; width:36px; height:36px;border: solid 1px #054a6a;}
.external-box-lt-blue {background:#F1F5FA;padding:15px;}


/*JASON  - IF I SEE STYLES UNDER MY NAME THAT I DIDNT CREATE I WILL DELETE THEM*/
.matters-blue-heading{ padding:8px; background:#496683; color:#fff; text-transform:uppercase; font-weight:500; }
.matters-blue-box{ border:1px solid #054A6A; padding:15px; margin-bottom:30px; box-sizing:border-box;}
.matters-blue-box div{ background:#E6F4F6; padding:15px; margin-bottom:15px;}
.matters-blue-box table{ margin: 0 -15px; width:calc(100% + 30px);}
.matters-blue-box table th{ padding:8px; background:#D5E1F1; font-weight:500; }
.matters-blue-box table td{padding:8px;}
.matters-blue-box table td.blue{background:#E6F4F6;}
.matters-blue-box table td.finright{ border-right:1px dotted #231F20;}

.blue-block-round{ padding:8px; background:#496683; color:#fff;  border-radius:25px 25px 25px 25px; }